### Method

# Adw Flapset_reveal_params

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_reveal_params (
      AdwFlap* self,
      AdwSpringParams* params
    )

#### Description [src]

Sets the reveal animation spring parameters for `self`.

The default value is equivalent to:

    adw_spring_params_new (1, 0.5, 500)

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:reveal-params`

#### Parameters

`params`

  Type: `AdwSpringParams`

  The new parameters.

  The data is owned by the caller of the method.